
Katello - Feature #7184

Katello bats should allow testing of a Capsule

08/20/2014 11:53 AM - Eric Helms

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Installer   

Target version:    

Difficulty: hard Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 09/08/2014 08:13 AM - Eric Helms

- Target version changed from 55 to 56

#2 - 09/17/2014 11:24 AM - Eric Helms

- Target version deleted (56)

- translation missing: en.field_release set to 14

#3 - 12/15/2014 10:09 AM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#4 - 02/09/2015 06:21 PM - Eric Helms

- translation missing: en.field_release changed from 23 to 31

#5 - 02/13/2015 12:05 PM - Eric Helms

- translation missing: en.field_release deleted (31)

#6 - 12/21/2015 03:31 PM - Eric Helms

- translation missing: en.field_release set to 114

#7 - 08/28/2019 08:12 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
